=== debian/control ===
Source: ft2-clone
Section: non-free/sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Gürkan Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), librtmidi-dev, librtaudio-dev, libsdl2-dev
XS-Autobuild: yes
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/multimedia-team/fasttracker2.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/fasttracker2
Homepage: https://16-bits.org/ft2.php

Package: ft2-clone
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: opencubicplayer, modplug-tools
Suggests: protracker, hivelytracker, cheesecutter, bambootracker, schism
Replaces: fasttracker2 (<< 1.47+ds-1)
Breaks: fasttracker2 (<< 1.47+ds-1)
Description: Fasttracker II clone
 Multi-platform clone of the classic music making software
 FastTracker II. It can load XM, MOD, S3M, STM module files.

Package: fasttracker2
Architecture: all
Section: non-free/oldlibs
Depends: ${misc:Depends}, ft2-clone
Description: transitional dummy package
 This is a transitional dummy package for migration from
 fasttracker2 to ft2-clone.
 .
 This package can be safely removed.
