## ft2-clone 1.54+ds

=== debian/changelog ===
ft2-clone (1.54+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/control: update Vcs URL.

 -- Gürkan Myczko <tar@debian.org>  Fri, 22 Apr 2022 18:48:36 +0200

ft2-clone (1.53+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Mon, 18 Apr 2022 20:25:47 +0200
