=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 XS-Autobuild: yes
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/multimedia-team/fasttracker2.git
-Vcs-Browser: https://salsa.debian.org/multimedia-team/fasttracker2
+Vcs-Git: https://salsa.debian.org/multimedia-team/ft2-clone.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/ft2-clone2
 Homepage: https://16-bits.org/ft2.php
 
 Package: ft2-clone
