## ft2-clone 1.62+ds

=== debian/changelog ===
ft2-clone (1.62+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: add Files-Excluded, bump copyright year.

 -- Gürkan Myczko <tar@debian.org>  Tue, 03 Jan 2023 14:44:16 +0100
