=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/ft2-clone.git
-Vcs-Browser: https://salsa.debian.org/multimedia-team/ft2-clone2
+Vcs-Browser: https://salsa.debian.org/multimedia-team/ft2-clone
 Homepage: https://16-bits.org/ft2.php
 
 Package: ft2-clone
