=== debian/changelog ===
ft2-clone (1.72.1+ds-1build3) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:12:59 +0000

ft2-clone (1.72.1+ds-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:26:40 +0000

ft2-clone (1.72.1+ds-1build1) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 06:35:50 +0000

ft2-clone (1.72.1+ds-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.2.
  * d/copyright: bump copyright year.

 -- Gürkan Myczko <tar@debian.org>  Mon, 16 Oct 2023 19:41:59 +0200
