=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: ft2-clone
 Section: non-free/sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Gürkan Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), librtmidi-dev, librtaudio-dev, libsdl2-dev
 XS-Autobuild: yes
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/ft2-clone.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/ft2-clone
