## ft2-clone 1.84+ds

=== debian/changelog ===
ft2-clone (1.84+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Mon, 13 May 2024 14:26:13 +0000

ft2-clone (1.80+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Alex Myczko <tar@debian.org>  Tue, 09 Apr 2024 16:08:03 +0200

ft2-clone (1.78+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Mon, 18 Mar 2024 06:27:10 +0100
