=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: ft2-clone
 Section: non-free/sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Gürkan Myczko <tar@debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: Alex Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), librtmidi-dev, librtaudio-dev, libsdl2-dev
 XS-Autobuild: yes
 Standards-Version: 4.6.2
