## ft2-clone 1.86+ds

=== debian/changelog ===
ft2-clone (1.86+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/control: drop transitional package.

 -- Alex Myczko <tar@debian.org>  Fri, 13 Sep 2024 11:14:19 +0000

ft2-clone (1.85+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: updated Files-Excluded.

 -- Alex Myczko <tar@debian.org>  Mon, 02 Sep 2024 13:55:16 +0000
