## ft2-clone 1.94+ds

=== debian/changelog ===
ft2-clone (1.94+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/README.source: dropped.

 -- Alex Myczko <tar@debian.org>  Mon, 17 Feb 2025 09:48:02 +0000
