=== debian/changelog ===
ft2-clone (1.95+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Alex Myczko <tar@debian.org>  Thu, 03 Apr 2025 09:48:04 +0000
