=== debian/control ===
--- 
+++ 
@@ -21,13 +21,3 @@
 Description: Fasttracker II clone
  Multi-platform clone of the classic music making software
  FastTracker II. It can load XM, MOD, S3M, STM module files.
-
-Package: fasttracker2
-Architecture: all
-Section: non-free/oldlibs
-Depends: ${misc:Depends}, ft2-clone
-Description: transitional dummy package
- This is a transitional dummy package for migration from
- fasttracker2 to ft2-clone.
- .
- This package can be safely removed.
