=== debian/changelog ===
ft2-clone (1.98+ds-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.2.

 -- Alex Myczko <tar@debian.org>  Tue, 16 Sep 2025 09:21:49 +0200
