=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Alex Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), librtmidi-dev, librtaudio-dev, libsdl2-dev
 XS-Autobuild: yes
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/ft2-clone.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/ft2-clone
