## ft2-clone 1.99+ds

=== debian/changelog ===
ft2-clone (1.99+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Fri, 31 Oct 2025 10:57:43 +0100
