=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

#ifeq ($(DEB_HOST_ARCH_CPU),i386)
#export FIX_386 = -msse
#endif

%:
	dh $@

override_dh_auto_configure:
	@echo skip cmake

override_dh_auto_build:
	gcc $(FIX_386) -g -DNDEBUG -DHAS_MIDI -D__LINUX_ALSA__ -DHAS_LIBFLAC src/rtmidi/*.cpp src/gfxdata/*.c src/mixer/*.c src/*.c src/scopes/*.c src/modloaders/*.c src/smploaders/*.c src/libflac/*.c -lSDL2 -lpthread -lasound -lstdc++ -lm -Wshadow -Winit-self -Wno-missing-field-initializers -Wno-unused-result -Wno-strict-aliasing -Wextra -Wunreachable-code -Wswitch-default -o release/other/fasttracker2
#	gcc $(FIX_386) -g -D__LINUX_ALSA__ src/rtmidi/*.cpp src/gfxdata/*.c src/*.c -I/usr/include/SDL2 -lSDL2 -lpthread -lasound -lstdc++ -lm -Wshadow -Winit-self -Wall -Wno-implicit-fallthrough -Wno-unused-result -Wno-strict-aliasing -Wextra -Wunused -Wunreachable-code -Wmissing-field-initializers -Wswitch-default -O3 -o release/other/fasttracker2
