## ft2-clone 2.00+ds

=== debian/changelog ===
ft2-clone (2.00+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Mon, 24 Nov 2025 16:59:46 +0100
