=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 	dh $@
 
 override_dh_auto_configure:
+	mkdir -p release/other
 	@echo skip cmake
 
 override_dh_auto_build:
