=== debian/changelog ===
ft2-clone (2.02+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/control: drop Rules-Requires-Root.
  * d/watch: update to version 5.

 -- Alex Myczko <tar@debian.org>  Wed, 10 Dec 2025 22:49:58 +0000
