=== debian/control ===
--- 
+++ 
@@ -3,10 +3,13 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Alex Myczko <tar@debian.org>
-Build-Depends: debhelper-compat (= 13), librtmidi-dev, librtaudio-dev, libsdl2-dev
+Build-Depends:
+ debhelper-compat (= 13),
+ librtmidi-dev,
+ librtaudio-dev,
+ libsdl2-dev,
 XS-Autobuild: yes
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/ft2-clone.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/ft2-clone
 Homepage: https://16-bits.org/ft2.php
