=== debian/watch ===
Version: 5

Template: Github
Dversionmangle: s/\+ds$//
Owner: 8bitbubsy
Project: ft2-clone
Repacksuffix: +ds
