## ft2-clone 2.03+ds

=== debian/changelog ===
ft2-clone (2.03+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Alex Myczko <tar@debian.org>  Sun, 28 Dec 2025 21:29:47 +0000
