=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,6 @@
 # see ENVIRONMENT in dpkg-buildflags(1)
 # package maintainers to append CFLAGS
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
-# package maintainers to append LDFLAGS
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 #ifeq ($(DEB_HOST_ARCH_CPU),i386)
 #export FIX_386 = -msse
